## jackson-jaxrs-providers 2.4.2

=== debian/changelog ===
jackson-jaxrs-providers (2.4.2-1) unstable; urgency=medium

  * Initial release (Closes: #762697)

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 24 Sep 2014 18:25:38 +0300
