=== debian/control ===
Source: jackson-jaxrs-providers
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Timo Aaltonen <tjaalton@debian.org>
Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5),
 xmlstarlet,
Build-Depends-Indep:
 libjackson2-core-java (>= 2.4.2),
 libjackson2-databind-java (>= 2.4.2),
 libjackson2-dataformat-smile (>= 2.4.2),
 libjackson2-module-jaxb-annotations-java (>= 2.4),
 libjsr311-api-java,
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/jackson-jaxrs-providers.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/jackson-jaxrs-providers.git
Homepage: http://wiki.fasterxml.com/JacksonHome

Package: libjackson2-jaxrs-providers-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Jackson JAX-RS providers
 This is a multi-module project that contains Jackson-based JAX-RS providers for
 following data formats:
 .
   * JSON (https://github.com/FasterXML/jackson-core)
   * Smile (https://github.com/FasterXML/jackson-dataformat-smile)
   * XML (https://github.com/FasterXML/jackson-dataformat-xml)
   * CBOR (https://github.com/FasterXML/jackson-dataformat-cbor)
 .
 Only JSON and Smile providers are built in this package for now.
