=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

VERSION_FILES = \
	json/src/main/java/com/fasterxml/jackson/jaxrs/json/PackageVersion.java \
	xml/src/main/java/com/fasterxml/jackson/jaxrs/xml/PackageVersion.java \
	smile/src/main/java/com/fasterxml/jackson/jaxrs/smile/PackageVersion.java \
	cbor/src/main/java/com/fasterxml/jackson/jaxrs/cbor/PackageVersion.java

%:
	dh $@ --buildsystem=maven

override_dh_auto_configure:
	for file in $(VERSION_FILES); do \
		sh debian/replace-generate.sh $$file \
	; done
	dh_auto_configure

override_dh_auto_clean:
	rm -f $(VERSION_FILES)
	dh_auto_clean

get-orig-source:
	uscan --download-current-version --force-download --rename
