## jackson-jaxrs-providers 2.7.3

=== debian/changelog ===
jackson-jaxrs-providers (2.7.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Updated the Maven rules
    - Ignore the new yaml module
    - Tightened the dependencies on the other Jackson libraries
  * Enabled the OSGi metadata
  * Standards-Version updated to 3.9.8 (no changes)
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 10 Apr 2016 00:27:12 +0200
