=== debian/control ===
--- 
+++ 
@@ -6,14 +6,15 @@
 Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5),
  xmlstarlet,
 Build-Depends-Indep:
- libjackson2-core-java (>= 2.4.2),
- libjackson2-databind-java (>= 2.4.2),
- libjackson2-dataformat-smile (>= 2.4.2),
+ libjackson2-core-java (>= 2.7.3),
+ libjackson2-databind-java (>= 2.7.3),
+ libjackson2-dataformat-smile (>= 2.7.3),
  libjackson2-module-jaxb-annotations-java (>= 2.4),
  libjsr311-api-java,
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/jackson-jaxrs-providers.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/jackson-jaxrs-providers.git
+ libmaven-bundle-plugin-java,
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/jackson-jaxrs-providers.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jackson-jaxrs-providers.git
 Homepage: http://wiki.fasterxml.com/JacksonHome
 
 Package: libjackson2-jaxrs-providers-java
