=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-export DH_VERBOSE=1
 
 VERSION_FILES = \
 	json/src/main/java/com/fasterxml/jackson/jaxrs/json/PackageVersion.java \
