## jackson-jaxrs-providers 2.8.5

=== debian/changelog ===
jackson-jaxrs-providers (2.8.5-2) unstable; urgency=medium

  * Team upload.
  * Modify buildsystem patch for jackson-core 2.8.6 and build-depend
    on this version in debian/control.  Addresses FTBFS (Closes: #852919).

 -- tony mancill <tmancill@debian.org>  Sun, 05 Feb 2017 14:39:06 -0800

jackson-jaxrs-providers (2.8.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - New build dependency on libjaxrs-api-java
  * Build the jackson-jaxrs-{cbor,xml,yaml}-provider modules
  * Inherit from the parent POM and simplified the packaging
  * Merged the Build-Depends-Indep field into Build-Depends
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 21 Dec 2016 15:01:56 +0100
