=== debian/control ===
--- 
+++ 
@@ -3,15 +3,24 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Timo Aaltonen <tjaalton@debian.org>
-Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5),
- xmlstarlet,
-Build-Depends-Indep:
- libjackson2-core-java (>= 2.7.3),
- libjackson2-databind-java (>= 2.7.3),
+Build-Depends:
+ debhelper (>= 10),
+ default-jdk,
+ libbuild-helper-maven-plugin-java,
+ libjackson2-core-java (>= 2.8.6),
+ libjackson2-databind-java (>= 2.8.6),
+ libjackson2-dataformat-cbor (>= 2.7.3),
  libjackson2-dataformat-smile (>= 2.7.3),
+ libjackson2-dataformat-xml-java (>= 2.8.6),
+ libjackson2-dataformat-yaml (>= 2.8.6),
  libjackson2-module-jaxb-annotations-java (>= 2.4),
+ libjaxrs-api-java,
  libjsr311-api-java,
  libmaven-bundle-plugin-java,
+ libreplacer-java,
+ libwoodstox-java,
+ maven-debian-helper (>= 1.5),
+ xmlstarlet
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/jackson-jaxrs-providers.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jackson-jaxrs-providers.git
