## jackson-jaxrs-providers 2.9.4

=== debian/changelog ===
jackson-jaxrs-providers (2.9.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.9.4.
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.3.
  * Build-depend on libmaven-enforcer-plugin-java.

 -- Markus Koschany <apo@debian.org>  Fri, 26 Jan 2018 18:38:43 +0100

jackson-jaxrs-providers (2.9.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.9.1.
  * Declare compliance with Debian Policy 4.1.1.
  * Drop fix-bundle-dependencies.patch.
  * Add libmaven-shade-plugin-java to B-D.
  * Build-Depend on libjackson2-jaxrs-providers-java.

 -- Markus Koschany <apo@debian.org>  Thu, 12 Oct 2017 19:57:58 +0200
