=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Timo Aaltonen <tjaalton@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
  libbuild-helper-maven-plugin-java,
  libjackson2-core-java (>= 2.8.6),
@@ -13,15 +13,18 @@
  libjackson2-dataformat-smile (>= 2.7.3),
  libjackson2-dataformat-xml-java (>= 2.8.6),
  libjackson2-dataformat-yaml (>= 2.8.6),
+ libjackson2-jaxrs-providers-java,
  libjackson2-module-jaxb-annotations-java (>= 2.4),
  libjaxrs-api-java,
  libjsr311-api-java,
  libmaven-bundle-plugin-java,
+ libmaven-enforcer-plugin-java,
+ libmaven-shade-plugin-java,
  libreplacer-java,
  libwoodstox-java,
  maven-debian-helper (>= 1.5),
  xmlstarlet
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/jackson-jaxrs-providers.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jackson-jaxrs-providers.git
 Homepage: http://wiki.fasterxml.com/JacksonHome
