=== debian/watch ===
version=3
https://github.com/FasterXML/jackson-jaxrs-providers/releases .*/jackson-jaxrs-providers-(\d\S*)\.tar\.gz
