## jackson-jaxrs-providers 2.9.8

=== debian/changelog ===
jackson-jaxrs-providers (2.9.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Depend on ibjackson2-core-java (>= 2.9.8)
  * Removed the unused build dependency on libjsr311-api-java
  * Standards-Version updated to 4.3.0
  * Use salsa.debian.org Vcs-* URLs
  * Removed the pregenerated javadoc from the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 30 Dec 2018 11:24:59 +0100
