=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper (>= 11),
  default-jdk,
  libbuild-helper-maven-plugin-java,
- libjackson2-core-java (>= 2.8.6),
+ libjackson2-core-java (>= 2.9.8-3~),
  libjackson2-databind-java (>= 2.8.6),
  libjackson2-dataformat-cbor (>= 2.7.3),
  libjackson2-dataformat-smile (>= 2.7.3),
@@ -16,7 +16,6 @@
  libjackson2-jaxrs-providers-java,
  libjackson2-module-jaxb-annotations-java (>= 2.4),
  libjaxrs-api-java,
- libjsr311-api-java,
  libmaven-bundle-plugin-java,
  libmaven-enforcer-plugin-java,
  libmaven-shade-plugin-java,
@@ -24,9 +23,9 @@
  libwoodstox-java,
  maven-debian-helper (>= 1.5),
  xmlstarlet
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/jackson-jaxrs-providers.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jackson-jaxrs-providers.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/java-team/jackson-jaxrs-providers.git
+Vcs-Browser: https://salsa.debian.org/java-team/jackson-jaxrs-providers
 Homepage: http://wiki.fasterxml.com/JacksonHome
 
 Package: libjackson2-jaxrs-providers-java
