## jackson-jaxrs-providers 2.12.1

=== debian/changelog ===
jackson-jaxrs-providers (2.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Ignore the new datatypes module
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Jan 2021 09:43:52 +0100
