=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Timo Aaltonen <tjaalton@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
  libbuild-helper-maven-plugin-java,
  libjackson2-core-java (>= 2.9.8-3~),
@@ -23,7 +23,7 @@
  libwoodstox-java,
  maven-debian-helper (>= 1.5),
  xmlstarlet
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/java-team/jackson-jaxrs-providers.git
 Vcs-Browser: https://salsa.debian.org/java-team/jackson-jaxrs-providers
 Homepage: http://wiki.fasterxml.com/JacksonHome
