=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/FasterXML/jackson-jaxrs-providers/releases .*/jackson-jaxrs-providers-(\d\S*)\.tar\.gz
